Subject: Re: [113attendees] hybrid meetings: the worst of both worlds

From: "Dean Bogdanovic" <[email-masked]>
Date: Mon, 28 Mar 2022 07:45:04 -0400

On 28 Mar 2022, at 5:51, Benoit Claise wrote:

> Dear all,
>
> On 3/27/2022 10:39 PM, Stephen Farrell wrote:
>>
>> Hiya,
>>
>> On 25/03/2022 22:13, Leif Johansson wrote:
>>> its ironic that this point appears to have been somewhat lost in the
>>> thread: I do *not* believe that remote can replace onsite, I just
>>> believe we will be defeated by laziness if we’re not careful…. 
>>> Remote
>>> is comfortable, just not good for us.
>>
>> I agree. I thought the meeting went very well, given all the
>> factors involved. (So I don't agree with Leif's choice of
>> subject line.)
> +1
>
> Even we had a limited amount of people on side, I had a couple of very 
> interesting meetings that made it worth the trip.
> What I have witnessed with previous online meetings is that each 
> author cares mainly about his draft: basically presenting and pushing 
> his "stuff", without that much interaction about other draft 
> presentations. I also believe (no numbers to support this though) 
> that, during this period, less new drafts were submitted.
> With this first hybrid meeting, I found back the hackathon/hallway/bar 
> discussions, the ones that generate new innovations: new research, 
> future draft, and potential hackathon ideas. Granted, it really 
> depends if your "keys" people are physically present. However, having 
> less people on site helped me to spend more quality time with each 
> person, instead of rushing it

+1
IMO, the hybrid meeting was a success. The first day, there were some 
technical hiccups, but we got very fast around it. The WG chairs (if not 
present), found an in room coordinator that was able to bridge virtual 
and physical presence if needed. The side meetings and conversations 
were great and it was good to see many people in person on site, not 
just for work, but also socially. Because of work I started to follow 
new WG and having ability to ask few questions to get quick 
clarifications, is invaluable.

Dean

>
> Regards, Benoit
>
> -- 
> 113attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/113attendees